## critcl 3.1.9

=== debian/changelog ===
critcl (3.1.9-1build1) yakkety; urgency=medium

  * No-change rebuild to default to tclsh8.6.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Sep 2016 16:42:16 +0200

critcl (3.1.9-1) unstable; urgency=low

  * Initial release (Closes: #673832).

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 11 May 2013 00:08:06 +0200
