=== debian/control ===
Source: critcl
Section: interpreters
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9), tcl-dev, tcllib (>= 1.13)
Standards-Version: 3.9.4
Homepage: http://andreas-kupries.github.com/critcl/
Vcs-Hg: http://anonscm.debian.org/hg/collab-maint/critcl
Vcs-Browser: http://anonscm.debian.org/hg/collab-maint/critcl/summary

Package: critcl
Architecture: all
Depends:
    ${tcl:Depends}, ${misc:Depends}, tcllib, gcc, build-essential,
    tcl-dev | tcl8.4-dev | tcl8.5-dev | tcl8.6-dev
Recommends: tcl-trf
Description: compiled runtime in Tcl
 Critcl takes a snippet of C, generates Tcl interface, sends it to the
 compiler, and then dynamically links the code. Checksums are used to only
 recompile when needed, so the build overhead really applies only once.
