## critcl 3.1.17%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

export CRITCL_VER := $(shell sed -n "/package provide critcl/s/.*critcl //gp" lib/critcl/critcl.tcl)

%:
	dh $@

override_dh_auto_install:
	./build.tcl install debian/critcl/usr/lib/tcltk
	mv debian/critcl/usr/lib debian/critcl/usr/share
	rm debian/critcl/usr/share/tcltk/critcl$(CRITCL_VER)/license.terms
	for d in 8.4 8.5 8.6 ; \
	do \
		rm -rf debian/critcl/usr/share/tcltk/critcl$(CRITCL_VER)/critcl_c/tcl$$d; \
		ln -s /usr/include/tcl$$d debian/critcl/usr/share/tcltk/critcl$(CRITCL_VER)/critcl_c/tcl$$d; \
	done

override_dh_installman:
	mkdir -p debian/tmp/man
	cd doc && \
		dtplite -ext 3tcl -o ../debian/tmp/man nroff . && \
		mv ../debian/tmp/man/files/critcl_app.3tcl \
	   	   ../debian/tmp/man/files/critcl.1
	dh_installman

override_dh_installexamples:
	dh_installexamples -Xzlibwrap/zlib/

override_dh_compress:
	dh_compress -Xexamples

override_dh_gencontrol:
	tcltk-depends
	dh_gencontrol

.PHONY: override_dh_auto_install override_dh_gencontrol override_dh_installman override_dh_compress override_dh_installexamples
