## critcl 3.1.17+dfsg

=== debian/changelog ===
critcl (3.1.17+dfsg-1) unstable; urgency=medium

  * Exclude the compiled CHM from the repacked source tarball.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 07 Jun 2018 12:29:12 +0200

critcl (3.1.17-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Add gbp.conf.
  * Update Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 07 Jun 2018 12:01:30 +0200
