=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 9), tcl-dev, tcllib (>= 1.13)
 Standards-Version: 3.9.4
 Homepage: http://andreas-kupries.github.com/critcl/
-Vcs-Hg: http://anonscm.debian.org/hg/collab-maint/critcl
-Vcs-Browser: http://anonscm.debian.org/hg/collab-maint/critcl/summary
+Vcs-Git: https://salsa.debian.org/debian/critcl
+Vcs-Browser: https://salsa.debian.org/debian/critcl
 
 Package: critcl
 Architecture: all
