## critcl 3.1.18.1%2Bdfsg

=== debian/control ===
Source: critcl
Section: interpreters
Priority: optional
Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 tcl-dev,
 tcllib (>= 1.13)
Standards-Version: 4.5.0
Homepage: https://andreas-kupries.github.com/critcl/
Vcs-Git: https://salsa.debian.org/tcltk-team/critcl.git
Vcs-Browser: https://salsa.debian.org/tcltk-team/critcl

Package: critcl
Architecture: any
Depends:
 build-essential,
 gcc,
 tcl-dev | tcl8.6-dev | tcl8.5-dev | tcl8.7-dev,
 tcllib,
 ${misc:Depends},
 ${tcl:Depends}
Recommends:
 tcl-trf
Description: compiled runtime in Tcl
 Critcl takes a snippet of C, generates Tcl interface, sends it to the
 compiler, and then dynamically links the code. Checksums are used to only
 recompile when needed, so the build overhead really applies only once.
