## critcl 3.1.18.1+dfsg

=== debian/changelog ===
critcl (3.1.18.1+dfsg-3) unstable; urgency=medium

  * Update Vcs-*.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update the copyright file.
  * Bump Standards-Version to 4.5.0.
  * Wrap and sort debian/control.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 21 Jun 2020 15:21:10 +0200

critcl (3.1.18.1+dfsg-2) unstable; urgency=medium

  * Create a temporary home directory for the caches to prevent
    FTBFS caused by writing outside of the working directory.
  * Install all binary extensions into multiarch directories.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 21 Jun 2020 14:54:11 +0200

critcl (3.1.18.1+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.

  [ Andrej Shadura ]
  * New upstream release.
  * Refresh patches.
  * Move under the team.
  * Use dh 12.
  * Install the binary critcl_md5c module in the right place
    (Closes: #963192).
  * This package is really arch: any now.
  * Drop support for 8.4 and try to support 8.7 already.
  * Make sure the critcl script uses the unversioned /usr/bin/tclsh
    (Closes: #725765)
  * Update the watch file.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 20 Jun 2020 16:11:51 +0200
