=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,34 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/architecture.mk
 
 export CRITCL_VER := $(shell sed -n "/package provide critcl/s/.*critcl //gp" lib/critcl/critcl.tcl)
 
 %:
 	dh $@
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf debian/.cache
+
 override_dh_auto_install:
-	./build.tcl install debian/critcl/usr/lib/tcltk
-	mv debian/critcl/usr/lib debian/critcl/usr/share
-	rm debian/critcl/usr/share/tcltk/critcl$(CRITCL_VER)/license.terms
-	for d in 8.4 8.5 8.6 ; \
+	HOME=debian/.cache ./build.tcl install debian/tmp/usr/lib/tcltk
+	mkdir -p debian/critcl/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)
+	for d in debian/tmp/usr/lib/tcltk/*; \
+	do \
+		for f in $$d/*/*.so; \
+		do \
+			if [ -f "$$f" ]; \
+			then \
+				mv $$d debian/critcl/usr/lib/tcltk/$(DEB_HOST_MULTIARCH) && break; \
+			fi; \
+		done; \
+	done
+	mv debian/tmp/usr/lib debian/critcl/usr/share
+	mv debian/tmp/usr/bin debian/critcl/usr/
+	sed -i -e 's,/usr/bin/tclsh[0-9].[0-9],/usr/bin/tclsh,g' debian/critcl/usr/bin/*
+	rm -f debian/critcl/usr/share/tcltk/*/license.terms debian/critcl/usr/lib/tcltk/*/*/license.terms
+	for d in 8.5 8.6 8.7 ; \
 	do \
 		rm -rf debian/critcl/usr/share/tcltk/critcl$(CRITCL_VER)/critcl_c/tcl$$d; \
 		ln -s /usr/include/tcl$$d debian/critcl/usr/share/tcltk/critcl$(CRITCL_VER)/critcl_c/tcl$$d; \
