## critcl 3.3.1+dfsg

=== debian/changelog ===
critcl (3.3.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (closes: #1087381).
  * Refresh patches.
  * Remove the patch which updated tclconf because it's already updated
    upstream.
  * Remove the patch searching for autoconf2.50 since the default one is
    already 2.71 or newer.
  * Bump debhelper compatibility level to 13.
  * Bump standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 27 Nov 2024 11:53:33 +0300
