=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  tcl-dev,
  tcllib (>= 1.13)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://andreas-kupries.github.com/critcl/
 Vcs-Git: https://salsa.debian.org/tcltk-team/critcl.git
 Vcs-Browser: https://salsa.debian.org/tcltk-team/critcl
@@ -18,8 +18,9 @@
 Depends:
  build-essential,
  gcc,
- tcl-dev | tcl8.6-dev | tcl8.5-dev | tcl8.7-dev,
+ tcl-dev | tcl8.6-dev | tcl8.5-dev | tcl8.7-dev | tcl9.0-dev,
  tcllib,
+ ${shlibs:Depends},
  ${misc:Depends},
  ${tcl:Depends}
 Recommends:
