=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,11 @@
 	rm -rf debian/.cache
 
 override_dh_auto_install:
-	HOME=debian/.cache ./build.tcl install debian/tmp/usr/lib/tcltk
+	HOME=debian/.cache ./build.tcl install --dest-dir debian/tmp
+	ls -lR debian/tmp
 	mkdir -p debian/critcl/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)
-	for d in debian/tmp/usr/lib/tcltk/*; \
+	mkdir -p debian/critcl/usr/share/tcltk
+	for d in debian/tmp/usr/lib/*; \
 	do \
 		for f in $$d/*/*.so; \
 		do \
@@ -24,21 +26,26 @@
 			fi; \
 		done; \
 	done
-	mv debian/tmp/usr/lib debian/critcl/usr/share
+	for d in debian/tmp/usr/lib/*; \
+	do \
+		mv $$d debian/critcl/usr/share/tcltk; \
+	done
+	#mv debian/tmp/usr/lib debian/critcl/usr/share/
+	mv debian/tmp/usr/include debian/critcl/usr/
 	mv debian/tmp/usr/bin debian/critcl/usr/
 	sed -i -e 's,/usr/bin/tclsh[0-9].[0-9],/usr/bin/tclsh,g' debian/critcl/usr/bin/*
 	rm -f debian/critcl/usr/share/tcltk/*/license.terms debian/critcl/usr/lib/tcltk/*/*/license.terms
-	for d in 8.5 8.6 8.7 ; \
+	for d in 8.5 8.6 8.7 9.0 ; \
 	do \
-		rm -rf debian/critcl/usr/share/tcltk/critcl$(CRITCL_VER)/critcl_c/tcl$$d; \
-		ln -s /usr/include/tcl$$d debian/critcl/usr/share/tcltk/critcl$(CRITCL_VER)/critcl_c/tcl$$d; \
+		rm -rf debian/critcl/usr/share/tcltk/critcl-$(CRITCL_VER)/critcl_c/tcl$$d; \
+		ln -s /usr/include/tcl$$d debian/critcl/usr/share/tcltk/critcl-$(CRITCL_VER)/critcl_c/tcl$$d; \
 	done
 
 override_dh_installman:
 	mkdir -p debian/tmp/man
 	cd doc && \
 		dtplite -ext 3tcl -o ../debian/tmp/man nroff . && \
-		mv ../debian/tmp/man/files/critcl_app.3tcl \
+		mv ../debian/tmp/man/files/critcl.3tcl \
 	   	   ../debian/tmp/man/files/critcl.1
 	dh_installman
