=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.*\/(.*)$/critcl-$1/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg$// https://github.com/andreas-kupries/critcl/tags /andreas-kupries/critcl/archive/refs/tags/(\d.*).tar.gz
